using System;

namespace ITVisions.Code
{
 public class Application
 {
  public string Name
  {
   get
   {
    return "WorldWideWings - Demo - ASP.NET Core 1.0";
   }
  }

  public System.Collections.Concurrent.ConcurrentDictionary<string, Object> Items { get; set; }

  public int count
  {
   get
   {
    return this.Items.Count;
   }
  }

  public bool IsDebug { get; set; }
  public Application(bool isDebug = false)
  {
   this.IsDebug = isDebug;
  }

 }
}